Bug 2005582

Summary: auditwheel-5.0.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: auditwheelAssignee: Miro Hrončok <mhroncok>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mhroncok, python-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: auditwheel-5.0.0-1.fc36 auditwheel-5.0.0-1.fc35 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-09-21 10:36:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-09-18 10:27:04 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.0.0-1.fc36
URL: https://pypi.org/project/auditwheel/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/39838/

Comment 2 Fedora Update System 2021-09-21 10:35:13 UTC
FEDORA-2021-a812f7a790 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a812f7a790

Comment 3 Fedora Update System 2021-09-21 10:36:19 UTC
FEDORA-2021-a812f7a790 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-09-21 10:37:03 UTC
FEDORA-2021-28e228cd9f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-28e228cd9f

Comment 5 Fedora Update System 2021-09-21 18:52:33 UTC
FEDORA-2021-28e228cd9f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-28e228cd9f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-28e228cd9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-24 20:32:22 UTC
FEDORA-2021-28e228cd9f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.